html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
body {
	background: #fff url('./images/bck.jpg') 50% 0 no-repeat;
    background-attachment: fixed;
    color: #000;
    width: 100%;
    height: 100%;
    font-family: Tahoma, Arial, sans-serif;
}

a, a:visited {
	color: #0076a3;
	text-decoration: none;
}

a:focus {
	
}

a:active,
a:hover {
    outline: 0;
	color: #0076a3;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 700;
	margin: 30px 0 12px;
}

h1 {
	font-size: 17px;
	line-height: 23px;
    color: #031f2d;
    margin-top: 0;
    font-weight: 300;
}

h2 {
	font-size: 22px;
	line-height: 1;
}

h3 {
	font-size: 18px;
	line-height: 1.0909090909;
}

h4 {
	font-size: 16px;
	line-height: 1.2;
}

h5 {
	font-size: 14px;
	line-height: 1.3333333333;
}

h6 {
	font-size: 12px;
	line-height: 1.5;
}
p{font-size:13px}
address {
	font-style: italic;
	margin-bottom: 24px;
}

abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

p {
	margin-bottom: 10px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin-bottom: 24px;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 24px 20px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 20px;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}
.alignleft {
    margin-right: 10px;
    margin-bottom: 10px;
}
.alignright {
    margin-left: 10px;
    margin-bottom: 10px;
}
.clr {clear:both}
figure {
	margin: 0;
}
figure .wp-caption-text {
      color: #808080;
  font-size: 12px;
  text-align: right;
}
fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	padding: 11px 12px 0;
}

legend {
	white-space: normal;
}

button,
input,
select,
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 100%;
	margin: 0;
	max-width: 100%;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table,
th,
td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
}

td {
	border-width: 0 1px 1px 0;
}

del {
	color: #767676;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}

/* Input fields */
input,
textarea {
	border: 1px solid #ddd;
    background: #fff;
	color: #2b2b2b;
	-padding: 8px 10px 7px;
    padding: 0px 10px;
}

textarea {
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0;
}



input.e-name,
input.e-phone {
    border: 0;
    border-bottom: 3px solid #d4d4d4;
    font-size: 14px;
    color: #000;
    font-weight: 100;
    padding: 0 10px;
    height: 39px;
    line-height: 42px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
/* Buttons */

button,
.button,
a.button,
.btn,
a.btn:visited,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #e84c3d;
	color: #ffffff;
	font-size: 13px;
    text-transform: uppercase;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    height: 34px;
    line-height: 34px;
    padding: 0 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
    display: inline-block;
    border: 0;
    outline: none;
}

button:hover,
button:focus,
.button:hover,
a.button:hover,
.button:focus,
a.button:focus,
.btn:focus,
.btn:hover,
.btn:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background: #c91302;
}

button:active,
.button:active,
a.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background: #c91302;
}

a.btnt2 {
    background: #ff0020;
    background: -moz-linear-gradient(top,  #ff0020 0%, #b41106 25%, #731e19 50%, #b41106 53%, #ff0020 56%, #b41106 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0020), color-stop(25%,#b41106), color-stop(50%,#731e19), color-stop(53%,#b41106), color-stop(56%,#ff0020), color-stop(100%,#b41106));
    background: -webkit-linear-gradient(top,  #ff0020 0%,#b41106 25%,#731e19 50%,#b41106 53%,#ff0020 56%,#b41106 100%);
    background: -o-linear-gradient(top,  #ff0020 0%,#b41106 25%,#731e19 50%,#b41106 53%,#ff0020 56%,#b41106 100%);
    background: -ms-linear-gradient(top,  #ff0020 0%,#b41106 25%,#731e19 50%,#b41106 53%,#ff0020 56%,#b41106 100%);
    background: linear-gradient(to bottom,  #ff0020 0%,#b41106 25%,#731e19 50%,#b41106 53%,#ff0020 56%,#b41106 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0020', endColorstr='#b41106',GradientType=0 );
    background-size: 200%;
    background-position: 0 0;
    display: block;
    height: 45px;
    line-height: 46px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #44a1d0;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
a.btnt2.l2 {
    line-height: 16px;
    padding-top: 7px;
    height: 38px;
    
}
/*.btnt2:hover,
.btnt2:active,
.btnt2:focus {
    background-position: 0 104%;
}*/
.btnt2:hover,
.btnt2:focus {
/*background: rgb(180, 17, 6);*/
background: rgb(240, 0, 30);
	}
.btnt2:active{
background-position: 0 104%;
 
}
.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}

img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.center {
    text-align: center;
}
.container {
    width: 1220px;
    margin: 0 auto;
    position: relative;
}

.header-line {
    height: 37px;
    background: #0076a3;
}
.header-line .language {
    float: left;
}
.header-line .language .cml_flags {
    margin-bottom: 0;
}
.header-line .language .cml_flags li img {
    width: 27px!important;
    height: 18px!important;
}
.header-line .visually {
    float: left;
}
.header-line .search {
    float: right;
}
.header-line .search-form {
    display: block;
    background: #fff;
    width: 219px;
    height: 27px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
    margin-top: 5px;
    margin-right: 25px;
}
.header-line .search-form .search-field {
    width: 180px;
    height: 27px;
    border: 0;
    background: none;
    outline: none;
}
.header-line .search-form .search-submit {
    border: 0;
    background: transparent url('./images/search.png') 50% 50% no-repeat;
    filter: none;
    text-shadow: 0 0 0 transparent;
    text-indent: -9999px;
    height: 27px;
    line-height: 27px;
    cursor: pointer;
    padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
    width: 30px;
}


.bck-color {
    background: #fff;
    background: rgba(255, 255, 255, 0.77);
    padding: 0 16px;
    width: 1220px;
}


.header {}
.header .info {
    float: right;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    width: 270px;
    letter-spacing: 0;
    padding-top: 15px;
    position: absolute;
    right: 17px;
}
.header .info p {
    margin-bottom: 0;
}
.header .logo {
    float: left;
    margin-top: 10px;
}
.header .slogan {
    float: left;
    width: 850px;
    font-size: 17px;
    color: #0076A3;
    text-align: center;
    text-transform: uppercase;
    padding-top: 15px;
    line-height: 24px;
    margin-bottom: 5px;
}
.header .slogan span {
    font-size: 23px;
    font-weight: bold;
    color: #0076a3;
    display: block;
    padding-top: 5px;
}

.lr .left-content {
    width: 985px;
    float: left;
}
.lr .right-content {
    width: 220px;
    float: right;
}
.lr .right-content div.tbtn {
    /* padding-right: 13px; */
      margin-bottom: 20px;
      /* margin-top: 10px; */
}
.lr .right-content div.tbtn.rup {
    padding-top: 0;
    margin-bottom: 30px;
}

.menu {
    background: #dceaf6;
    background: -moz-linear-gradient(top,  #dceaf6 0%, #5b789a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dceaf6), color-stop(100%,#5b789a));
    background: -webkit-linear-gradient(top,  #dceaf6 0%,#5b789a 100%);
    background: -o-linear-gradient(top,  #dceaf6 0%,#5b789a 100%);
    background: -ms-linear-gradient(top,  #dceaf6 0%,#5b789a 100%);
    background: linear-gradient(to bottom,  #dceaf6 0%,#5b789a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dceaf6', endColorstr='#5b789a',GradientType=0 );
    height: 47px;
    border-top: 1px solid #b5d6e7;
    border-bottom: 1px solid #49769b;
    margin: 10px 0 20px;
}
.menu .nav-menu {
    margin: 0px;
    list-style: none;
    text-align: center;
   /* margin: 0;
    list-style: none;*/
 
}
.menu .nav-menu li {
   display: inline-block;
   margin-left: 10px;
  /*   float: left;
    display: inline-block;
    margin-left: -4px; */
    position: relative;
}
.menu .nav-menu li a {
    display: block;
    border-right: 1px solid #dfebf4;
    padding: 0 5px 0 4px;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 50px;
    height: 48px;
    position: relative;
    margin-top: -1px;
    font-weight: bold;
    text-shadow: 0px 1px 0px #FFF;
}

.menu .nav-menu li:last-child a {
    border-right: 0;
}
.menu .nav-menu li a:hover {
    background: #5787a5;
    background: -moz-linear-gradient(top,  #5787a5 1%, #0076a3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5787a5), color-stop(100%,#0076a3));
    background: -webkit-linear-gradient(top,  #5787a5 1%,#0076a3 100%);
    background: -o-linear-gradient(top,  #5787a5 1%,#0076a3 100%);
    background: -ms-linear-gradient(top,  #5787a5 1%,#0076a3 100%);
    background: linear-gradient(to bottom,  #5787a5 1%,#0076a3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5787a5', endColorstr='#0076a3',GradientType=0 );
    border-right-color: #00729e;
}
.menu .nav-menu li.current-menu-item > a {
    background: #0076a3;
    background: -moz-linear-gradient(top,  #0076a3 0%, #015080 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0076a3), color-stop(100%,#015080));
    background: -webkit-linear-gradient(top,  #0076a3 0%,#015080 100%);
    background: -o-linear-gradient(top,  #0076a3 0%,#015080 100%);
    background: -ms-linear-gradient(top,  #0076a3 0%,#015080 100%);
    background: linear-gradient(to bottom,  #0076a3 0%,#015080 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0076a3', endColorstr='#015080',GradientType=0 );
    border-right-color: #00729e;
}
.menu .nav-menu li.current-menu-item > a {
    font-weight: bold;
}
.menu .nav-menu li ul {
    display: block;
    overflow: hidden;
    height: 0;
    opacity: 0;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    position: absolute;
    left: 0;
    top: 100%;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    z-index: 10000;
    background: #BCCEDF;
    margin-left: 0;
    text-align: left;
    width: 235px;
}
.menu .nav-menu li:last-child ul {
    left: inherit;
    right: 0;
}
.menu .nav-menu li ul:hover,
.menu .nav-menu li:hover ul {
    width: 235px;
    height: auto;
    opacity: 1;
}
.menu .nav-menu li ul li {
    width: 100%;
}
.menu .nav-menu li ul li a {
  border-right: 0;
  width: 100%;
  font-size: 11px;
  margin-top: 0;
  border-bottom: 1px solid #0C79A4;
  text-shadow: 0 0 0 #000;
  text-transform: none;
  color: #000;
  padding: 0 0 0 10px;
  height: 32px;
  line-height: 34px;
}
.menu .nav-menu li ul li a:hover,
.menu .nav-menu li ul li.current-menu-item a {
    color: #fff;
}

.main-banner {
    margin: 15px 0;
}
.main-banner img {
    border: 0;
    width: 100%;
    height: auto;
}

.widget-box {}
.widget-box .widget-title {
    color: #0076A3;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}
.widget-box .widget-content {
    font-size: 12px;
    color: #0076A3;
    line-height: 13px;
}
.widget-box .widget-content.wcrb {
    text-shadow: 0px 1px 0px #0076A3;
    /*color: blue;*/
}
.widget-box .widget-content p {
    margin-bottom: 16px;
}
.widget-box .widget-content p span.right {
    text-align: right;
    float: right;
}

.main-artnews {
    border-top: 1px solid #6FB1CD;
    margin-top: 40px;
    padding-top: 20px;
}
.main-artnews .main-article {
    width: 670px;
    float: left;
    font-size: 12px;
    line-height: 18px;
    color: #000;
    height: 1020px;
    overflow: auto;
}
.main-artnews .main-article p {
    margin-bottom: 16px;
}
.main-artnews .last-news {
    width: 300px;
    float: right;
}
.main-artnews .main-article h1,
.main-artnews .last-news .title {
    text-transform: uppercase;
    text-align: left;
    color: #0076a3;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 18px;
}
.main-artnews .last-news .title {
    float: left;
}
.main-artnews .last-news .archive a {
    color: #a0a7ab;
    float: right;
    text-decoration: underline;
    font-size: 12px;
    line-height: 12px;
}
.main-artnews .last-news .archive a:hover {
    text-decoration: none;
}
.main-artnews .news-list {}
.main-artnews .news-list .nl-item {
    margin-top: 28px;
}
.main-artnews .news-list .nl-item a.nl-title {
    font-size: 14px;
    color: #0076a3;
    line-height: 18px;
    text-decoration: none;
    display: block;
    margin-bottom: 5px;
}
.main-artnews .news-list .nl-item a.nl-title:hover {
    text-decoration: underline;
}
.main-artnews .news-list .nl-item .rdescr {
    font-size: 12px;
    color: #302e2e;
    line-height: 14px;
}
.main-artnews .news-list .nl-item .rdescr p {
    margin-bottom: 10px;
}

.sl-form {
    padding-top: 5px;
}
.sl-form .title {
    color: #d7080f;
    line-height: 14px;
    font-size: 12px;
}
.sl-form span.wpcf7-form-control-wrap {
    display: block;
}
.sl-form span.wpcf7-form-control-wrap input,
.sl-form span.wpcf7-form-control-wrap textarea {
    border: 1px solid #cecece;
    width: 100%;
    padding: 0 10px;
    color: #666;
    font-size: 13px;
    height: 33px;
    line-height: 33px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.sl-form span.wpcf7-form-control-wrap textarea {
    height: 80px;
    padding: 4px 10px;
    line-height: 15px;
}
.sl-form span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin: 0 5px;
    color: #F00;
    margin-top: 0;
}
.sl-form .e-submit img {
    display: block;
}

.mgal {
    padding-top: 40px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.mgal .mgl-left,
.mgal .mgl-right {
    position: absolute;
    left: -11px;
    top: 50%;
    margin-top: 5px;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 25px 0;
    font-size: 22px;
    line-height: 22px;
    text-align: left;
    width: 35px;
    cursor: pointer;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #000;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.mgal .mgl-right {
    right: -11px;
    left: inherit;
}
.mgal .mgl-left:hover,
.mgal .mgl-right:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
}
.mgal .mgl-list {
    height: 174px;
    overflow: hidden;
}
.mgal .gtitle {
    font-weight: bold;
    color: #0076a3;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    text-decoration: none;
}
.mgal .gtitle:hover {
    text-decoration: underline;
}
.mgal .mg-list {
    padding-top: 20px;
}
.mgal .mg-list a {
    float: left;
    width: 228px;
    margin-right: 15px;
    position: relative;
    padding-bottom: 20px;
}
.mgal .mg-list a:hover:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('./images/gzoom.png') 50% 50% no-repeat;
}
.mgal .mg-list a:nth-child(4) {
    margin-right: 0;
}
.mgal .mg-list a div {
    display: block;
    width: 228px;
    height: 174px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.mrev {
    margin-bottom: 20px
}
.mrev .rtitle {
    font-weight: bold;
    color: #0076a3;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
}
.mrev .rtitle:hover {
    text-decoration: underline;
}
.mrev .rmore {
    color: #afafaf;
    font-size: 12px;
    line-height: 16px;
    text-decoration: underline;
    float: right;
    margin-right: 40px;
}
.mrev .rmore:hover {
    text-decoration: none;
}
.mrev .mr-list {
    padding-top: 20px;
}
.mr-list .mr-tabs {}
.mr-list .mr-tabs .mr-tab {
    width: 124px;
    height: 50px;
    float: left;
    margin-left: 2px;
    background: #ECECEC;
    overflow: hidden;
    cursor: pointer;
}
.mr-list .mr-tabs .mr-tab.active {
    background: #f6f6f6;
}
.mr-list .mr-tabs .mr-tab b {
    color: #000;
    font-weight: 300;
    font-size: 12px;
    line-height: 21px;
    height: 21px;
    display: block;
    margin-left: 17px;
    margin-top: 4px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.mr-list .mr-tabs .mr-tab time {
    color: #02a0e4;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    float: right;
    margin-right: 15px;
}
.mr-list .mr-tabs .mr-tab.addReview {
    width: 190px;
    text-align: center;
}
.mr-list .mr-tabs .mr-tab.addReview b {
    color: #02a0e4;
    margin-left: 0;
    margin-top: 15px;
    font-size: 14px;
}
.mr-list .mr-boxs {
    padding: 14px 20px;
}
.mr-list .mr-box {
    display: none;
}
.mr-list .mr-box.active {
    display: block;
}
.mr-list .mr-box a.image {
    float: left;
    display: block;
    width: 128px;
    height: 128px;
}
.mr-list .mr-box a.image div {
    width: 105px;
    height: 105px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.mr-list .mr-box .content {
    float: right;
    width: 785px;
}
.mr-list .mr-box .content a.title {
    font-size: 12px;
    color: #0076A3;
    line-height: 21px;
    text-decoration: none;
}
.mr-list .mr-box .content a.title:hover {
    text-decoration: underline;
}
.mr-list .mr-box .content .txt {
    font-size: 12px;
    line-height: 18px;
    color: #8f8f8f;
}
.mr-list .mr-b999 form {
    width: 500px;
}

.butline {
    border-top: 1px solid #68acc9;
    padding-top: 25px;
    padding-bottom: 15px;
}
.butline a {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.butline a span {
    -webkit-transition: 0.3s opacity ease;
    -moz-transition: 0.3s opacity ease;
    -ms-transition: 0.3s opacity ease;
    -o-transition: 0.3s opacity ease;
    transition: 0.3s opacity ease, 0.3s margin ease;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    position: absolute;
    margin-top: -20px;
}
.butline a:hover span {
    opacity: 1;
    width: auto;
    left: -45px;
    right: 0px;
    top: -48px;
    height: 34px;
    font-family: Tahoma;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    line-height: 16px;
    padding: 4px;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    overflow: visible;
    margin-top: 0;
}
.butline a span:after {
    content: " ";
    position: absolute;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.5);
    top: 42px;
}
.butline a:last-child img {
    margin-right: 0;
}
.butline a:last-child span {
    right: -45px;
}
.butline img {
    vertical-align: middle;
    margin-right: 45px;
}
.butline a:last-child img {
    margin-right: 0;
}

.spline {
    height: 6px;
}
.spline .spl {
    position: absolute;
    left: 0;
    right: 0;
    height: 6px;
    background: #0076a3;
}

.footer {}
.footer .f50 {
    float: left;
    width: 50%;
}
.footer .copy {
    padding-top: 18px;
    padding-bottom: 10px;
}
.footer .copy span {
    font-size: 12px;
    line-height: 18px;
    color: #000;
    display: block;
}
.footer .copy span:last-child {
    color: #8f8f8f;
}
.footer .phone {
    font-size: 12px;
    color: #000;
    line-height: 18px;
    padding-top: 18px;
}
.footer .phone b {
    font-size: 19px;
    color: #0378a9;
    display: block;
}
.footer .social {
    padding-top: 18px;
    text-align: right;
}
.footer .social img {
    vertical-align: middle;
    padding: 0 13px;
    display: inline-block;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.footer .social a:hover img {
    opacity: 0.5;
}

.footer-line {
    text-align: center;
    color: #E4BAB4;
    height: 36px;
    background: #0076a3;
    overflow: hidden;
}
.footer-line a {
    color: #fff;
    font-size: 12px;
    display: block;
    line-height: 38px;
}
.footer-line a:hover span {
    text-decoration: underline;
}
.footer-line img {
    height: 28px;
    padding-right: 10px;
}




.answers {}
.answers .answer {
    margin-top: 20px;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    padding-bottom: 0px;
    border-bottom: 1px solid #EDEDED;
    margin-bottom: 35px;
    margin-right: 300px;
}
.answers .answer .adate {
    background: #0076A3;
    color: #FFF;
    font-size: 11px;
    padding: 0 3px;
    display: inline-block;
    float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.answers .answer .user {
    border-bottom: 1px solid #F0F0F0;
    margin-bottom: 5px;
    font-size: 12px;
}
.answers .answer .content {
    margin-bottom: 10px;
    color: #000;
    font-size: 16px;
    background: #EEE;
    padding: 5px;
    text-shadow: 0px 1px 1px #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.answers .answer .af {
    padding: 0 6px;
    margin: 0 19px;
    font-size: 12px;
    line-height: 16px;
    border-left: 3px solid #0076A3;
}
.answers .answer .af p:last-child {
    margin-bottom: 10px;
}

div.cma-main, div.cma-wrapper, div.cma-sidebar {
display:Block !important;
}

.all-reviews > a, .all-sales > a, .all-articles > a{
    position: relative;
    background: #F79621;
    color: #FFFFFF;
    padding: 3px 15px;
    text-transform: uppercase;
}
.all-reviews > a:hover, .all-sales > a:hover, .all-articles > a:hover{
    background: rgba(247, 124, 33, 1);
}
.all-reviews > a:after, .all-sales > a:after, .all-articles > a:after{
    content: "";
    display: block;
    position: absolute;
    left: 100%;
    top: 0px;
    border-left: 10px solid #F79621;
    border-top: 13px solid transparent;
    border-bottom: 14px solid transparent;
}
.all-reviews > a:hover:after, .all-sales > a:hover:after, .all-articles > a:hover:after{
    border-left-color: rgba(247, 124, 33, 1);
}
.gallerys-box {
    margin: 0 30px 30px 0;
    float: left;
    width: 330px;
    
}
.gallerys-box:nth-child(2n+0) {
    margin-right: 0px;
}
.gallerys-box .img {
    height: 150px;
    width: 150px;
    margin-right: 15px;
    float: left;
    background: #fff url('') no-repeat center center;
    margin-top: 4px;
	-webkit-box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.3);
}
.gallerys-box .icontent p.tt {
    margin-bottom: 10px;
    margin-top: 2px;
}
.gallerys-box .icontent p.td {
    font-size: 12px;
    margin-bottom: 10px;
}
.gallerys-box .icontent p.tt a {
    font-size: 20px;
    line-height: 24px;
    color: #5B2C00;
    font-weight: bold;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    text-decoration: none;
}
.gallerys-box .icontent p.tt a:hover {
    color: #301000;
}

.gallery-single {
    
}
.gallery-single .entry-content > a {
    display: inline-block;
    width: 225px;
    margin-bottom: 20px;
    text-align: center;
}
.gallery-single .entry-content > a > img {
    width: 150px;
    height: 150px;
    padding: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
table td,
table th {
    padding: 2px 6px;
    font-size: 12px;
}

.button11{
background:    #878ad3;
background:    -webkit-linear-gradient(#b2b1e9, #878ad3 50%, #b2b1e9);
background:    linear-gradient(#b2b1e9, #878ad3 50%, #b2b1e9);
border:        0px solid #569;
box-shadow:    -11px 0 0 0 #f00;
color:         #110c3d;
display:       inline-block;
width:         300px;
height:        35px;
font:          normal 300 24px/35px "Calibri", sans-serif;
text-align:    left;
text-shadow:   0px 0px 0 #000;
  }
.button13{
background:    #c1f8ff;
background:    -webkit-linear-gradient(#408ffe, #c1f8ff 50%, #408ffe);
background:    linear-gradient(#408ffe, #c1f8ff 50%, #408ffe);
border:        1px solid #ecc101;
border-radius: 3px;

color:         #190c07;
width:         215px;
padding:       5px 5px;

font:          normal 200 14px/1 "Zenhei", sans-serif;
text-align:    center;
text-shadow:   0px 0px 0 #000;
}
.button20 {
  position: relative;
  display: inline-block;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  text-shadow: -2px 2px rgba(255,255,255,.3);
   padding: .5em 3em .5em .6em;
  /*background: linear-gradient(#0a5e7d, #0a5e7d);*/
  box-shadow:
   0 0 0 1px #0E8BB8  inset,
   -1px 0px rgb(20,110,140), -1px 1px rgb(26,114,142),
   -2px 1px rgb(18,108,138), -2px 2px rgb(25,113,141),
   -3px 2px rgb(16,106,136), -3px 3px rgb(24,112,140),
   -4px 3px rgb(14,104,134), -4px 4px rgb(23,111,139),
   -5px 4px rgb(12,102,132), -5px 5px rgb(22,110,138),
   -6px 5px rgb(12,102,132), -6px 6px rgb(21,109,137),
   -7px 6px rgb(10,100,130), -7px 7px rgb(20,108,136),
   -8px 7px rgb(10,100,130), -8px 8px rgb(19,107,135),
   -7px 9px 1px rgba(0,0,0,.4),
   -5px 11px 1px rgba(0,0,0,.2),
    -1px 13px 4px rgba(0,0,0,.2),
    4px 16px 7px rgba(0,0,0,.3);
  transition: .4s;
}
.button20:active {
  box-shadow: none;
  -webkit-transform: translate(-7px, 8px);
  transform: translate(-7px, 8px);
}
.button20:after {
  content: "";
  position: absolute;
  top: calc(50% - .6em/2);
  right: .6em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border: .37em solid;
  border-top: none;
  border-left: none;
  width: .6em;
  height: .6em;
  box-shadow: inset -2px 2px rgba(255,255,255,.3);
}
.button23 {
  display: inline-block;
  color: rgba(255,255,255,1.8);
  text-decoration: none;
  text-shadow: 0 0 1px rgb(3,43,58);
  padding: .8em 1.2em;
  background: #0E8BB8 linear-gradient(#0A5E7D, #0E8BB8);
  box-shadow:
   0 15px 12px -12px rgb(0,0,0),
   0 -2px 0 -1px rgb(20,110,140),
   0 -4px 0 -2px rgb(18,108,138),
   0 -6px 0 -3px rgb(16,106,136),
   0 -8px 0 -4px rgb(14,104,134),
   0 -10px 0 -5px rgb(12,102,132),
   0 -12px 0 -6px rgb(10,100,130);
}
.button23:active {
  margin: 0 calc(2px + 6px) 2px 0;
  padding: calc(.8em - 2px) calc(1.2em - 6px - 2px);
  border-left: 2px solid rgb(150,150,150);
  border-right: 2px solid rgb(150,150,150);
  border-bottom: 2px solid rgb(230,230,230);
  background: rgb(44,160,202) linear-gradient(rgb(62,184,229), rgb(44,160,202));
  box-shadow: none;
  -webkit-transform: translate(6px, -6px);
  transform: translate(6px, -6px);
}
.button14 {
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: .8em 1em calc(.8em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
} 
.button14:hover { background: rgb(53, 167, 110); }
.button14:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}
.image img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.image img:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }


/*Создаем блок любого названия*/
.test {
width: 300px; /*Указываем длину изображения*/
height: 170px; /*Указываем ширину изображения*/
transition: 0.3s; /*Указываем время увеличения картинки*/
}
/*Теперь создаем hover для блока*/
.test:hover {
-webkit-transform: scale(1.2); /*Указываем величину изображения при анимации*/
-ms-transform: scale(1.2); /*Указываем величину изображения при анимации*/
transform: scale(1.2); /*Указываем тип увеличения*/
}
.login_form {
    /* Размер и положение */
    width: 200px;
    margin: 60px auto 30px;
    padding: 10px;
    position: relative; /* For the submit button positioning */
 
    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: linear-gradient(#eeefef, #ffffff 10%);
}
 
.login_form .field {
    position: relative; /* For the icon positioning */
      text-align: center;
}
.login_form .text-align {
        text-align: center;
}
